Versión de recursos incorrecta. ¿Cómo lo evito?

Un módulo EXE de VFP, al ejecutarse manda este mensaje y aborta. Ya puse FOXUSER en la misma carpeta ¿Qué otro archivo debe estar ahí?

1

1 respuesta

Respuesta
1

¿Qué versión de VFP usas?

Uso vfp9  SP2  Las minúsculas es porque el sitio se queja

Copiaste las librerias siguientes en c:\windows\System32

vfp9r.dll
vfp9t.dll
vfp9renu.dll
Otro archivos que podrías necesitas para las opciones gráficas o complentos son:
Msvcr71.dll
gdiplus.dll
Vpf9renu.dll es la dll de ingles, si quieres podes enviar la dll Vfp9resn.dll para español

En mis distribuciones coloco siempre:

Foxhhelp9.exe

Foxhhelpps9.dll

GDIPLUS.DLL

Msvcr71.dll

vfp9r.dll

VFP9RENU.DLL

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas